*{
	margin: 0;
	padding: 0;
}
HTML, BODY{
	height:100%;
}
UL{
	list-style: none;
}
IMG{
	border: none;
}
BODY{
	background: url(../i/bgr.jpg);
}
A:hover{
	text-decoration: none;
}
#min-height{
	background: url(../i/bgr_bottom_30_2.jpg) 50% bottom no-repeat;
	min-height: 800px;
	height: 100%;
}
#bgr{
	width: 1000px;
	margin: 0 auto;
	background: url(../i/baba_60.jpg) bottom no-repeat;
	position: relative;
	min-height: 800px;
	height: 100%;
}
* html #bgr{
	height: expression(document.body.clientHeight > 800 ? "100%" : "800px");
}
#top-div{
	width: 502px;
	margin: 0 auto;
	padding: 75px 0 0 100px;
}
#main-menu{
	padding: 25px 33px 0;	 
	color: #FFF;
	font: 14px Arial;
}
#main-menu LI{
	float: left;
}
#main-menu A{
	color: #FFF;
	margin: 0 12px;
	text-decoration: underline;
}
#main-menu A:hover{
	text-decoration: none;
}
.main-item{
	width: 270px;
	height: 44px;
	position: absolute;
}
.main-item .inside{
	padding: 6px 10px 0 16px;
	font: 14px Arial;
	position: relative;
}
.main-item .bgr{
	position: absolute;
	left: 0;
	top: 0;
	width: 270px;
	height: 44px;
	background-position: left top;
	background-color: transparent;
	background-repeat: no-repeat;
}
.main-item .inside A{
	color: #333;
	text-decoration: underline;
	position: relative;
}
.main-item .inside A:hover{
	text-decoration: none;
}
#red-item{
	background: url(../i/red.png) no-repeat left top;
	top: 380px;
	right: 50px;
	width:230px;
}
#red-item A{
	display: none;
}
#link-red-item{
	position: absolute;
	display: block;
	width: 220px;
	height: 38px;
	top: 380px;
	right: 50px;
	z-index: 1000;
	color: #333;
	padding: 6px 0 0 10px;
	font: 14px Arial;
	text-decoration: underline;
}
A:hover#link-red-item{
	text-decoration: none;
}
.hidden{
	display: none;
}
#green-item{
	top: 480px;
	left: 99px;
	width:230px;
}
#green-item .bgr{
	background-image: url(../i/green.png);
	width:230px;
}
#yellow-item{
	top: 40px;
	right: 15px;
	width:200px;
}
#yellow-item .bgr{
	background-image: url(../i/yellow.png);
	width:200px;
}
#white-item{
	top: 300px;
	left: 255px;
	width:235px;
}
#white-item .bgr{
	background-image: url(../i/white.png);
	width:235px;
}
#left-block{
	position: absolute;
	left: 20px;
	top: 20px;
}
#left-block FORM {
	display:inline;
}
#left-block INPUT.text{
	width: 100px;
	font: 12px Arial;
	border: solid 1px #7e661f;
	background-color: #f6e9c7;
}
#left-block INPUT.button{
	margin: 0 0 -2px 5px;
}
#left-block #mail-map A{
	margin: 0 5px;
}
#footer{
	height: 130px;
	position: absolute;
	bottom: 0;
	font: 12px Arial;
	color: #333;
	width: 100%;
}
#footer #copyright{
	float: left;
	padding: 30px 0 0 90px;
}
#footer #develop{
	width: 200px;
	position: relative;
	float: right;
	padding-top: 60px;
	
}
#footer #develop SPAN{
	position: absolute;
	left: 105px; 
	top: 62px;
}
#footer A{
	color:#333;
	text-decoration: underline;
}
#footer A:hover{
	text-decoration: none;
}
div.counter {
	display:inline; height:0px; left:-1000px; margin:0px; padding:0px; position:absolute; top:-1000px; visibility:hidden; width:0px; 
}
.mobile-main {
	display: none;
}
@media screen and (max-width: 1020px) {
#bgr {
    width: 100%;
    margin: 0 auto;
    background: url(../i/baba_60.jpg) no-repeat;
    position: relative;
    min-height: 300px;
    height: 100%;
        background-size: 160%;
        background-position: center;
}
#left-block {
	display: none;
}
#footer {
	margin-top: 10px;
    height: auto;
    bottom: 0;
    font: 12px Arial;
    color: #333;
    width: 100%;
        text-shadow: 1px 1px 4px rgb(0, 0, 0);
    float: left;
}
#top-div {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    float: left;
}
.main-item {
    width: 270px;
    height: auto;
    position: static;
    float: left;
    width: 100% !important;
        text-align: center;
}
#footer #develop {
	display: none;
}
IMG {
    border: none;
    max-width: 100%;
    height: auto;
}
.main-item .bgr {
	display: none;
}
#green-item a {
    float: left;
    color: #000;
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
    margin-top: 15px;
    position: relative;
    left: 50%;
    top: auto;
    width: 310px;
    margin-left: -155px;
    background: rgba(121, 183, 89, 0.8);
    border-radius: 10px;
    height: auto;
    text-decoration: none;
    margin-bottom: -10px;
}
#yellow-item a {
    float: left;
    color: #000;
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
    margin-top: 15px;
    position: relative;
    left: 50%;
    top: auto;
    width: 310px;
    margin-left: -155px;
    background: rgba(229, 206, 100, 0.8);
    border-radius: 10px;
    height: auto;
    text-decoration: none;
    margin-bottom: -10px;
}
#white-item a {
    float: left;
    color: #000;
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
    margin-top: 15px;
    position: relative;
    left: 50%;
    top: auto;
    width: 310px;
    margin-left: -155px;
    background: rgba(247, 245, 223, 0.8);
    border-radius: 10px;
    height: auto;
    text-decoration: none;
    margin-bottom: -10px;
}
#link-red-item {
	    margin-top: 20px;
    float: left;
    color: #000;
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    left: 50%;
    top: auto;
    width: 310px;
    margin-left: -155px;
    background: rgba(185, 81, 72, 0.8);
    border-radius: 10px;
    height: auto;
    text-decoration: none;
    margin-bottom: -10px;
}
#red-item {
	background-image: none; 
}
#min-height {
    min-height: 550px;
}
#footer #copyright {
    float: left;
    padding: 0;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 13px;
}
#footer a {
	color: #fff;
}
#main-menu ul {
	text-align: center;
}
.main-item .inside a {
	color: #fff;
	text-align: center;
}
#logo {
	margin-top: 10px;
}
#main-menu li {
    float: none;
    text-align: center;
    display: inline-block;
    font-size: 0;
    margin-bottom: 5px;
}
#main-menu li:last-child {
	padding-right: 6px;
}
#main-menu A {
    color: rgb(255, 255, 255);
    margin: 0 6px;
    text-decoration: underline;
    font-size: 15px;
}
.mobile-main {
text-align: center;
    width: 310px;
    margin: 0 auto;
    height: 40px;
    float: left;
    display: block;
    position: relative;
    left: 50%;
    margin-left: -155px;
}
.mobile-main li {
    display: inline-block;
    width: 146px;
    height: 50px;
    background: #000;
    border-radius: 10px;
    margin-top: 5px;
    position: relative;
    float: left;
}
.mobile-main li img {
	width: 14px;
	position: absolute;
	left: 50%;
	margin-left: -7px;
	top: 8px;
}
.mobile-main li:first-child {
	margin-right: 14px;
	background: rgba(115, 155, 75, 0.8);
}
.mobile-main li:last-child {
	    background: rgba(198, 172, 82, 0.8);
}
.mobile-main li a {
    line-height: 70px;
    color: #000;
    font-size: 13px;
    text-decoration: none;
}
}